﻿@charset "utf-8";

body{ font-family: "微软雅黑", Verdana, Geneva, sans-serif, "宋体"; font-size:12px; margin:0 auto; padding:0px 0px; color:#696969; background:url(../images/indexbg.png) repeat-x;}
body{ background:url(../images/nybg.png) repeat-x #d2eef0;}
#body11{ background:url(../images/indexbg.png) repeat-x;}
div,ul,li{ margin:0px auto; padding:0px 0px;}
ul,li{ list-style:none; margin:0; padding:0;}
img{ border:0;}

a{ font-size:12px; font-family: "微软雅黑", Verdana, Geneva, sans-serif, "宋体";}
a:link,a:visited{ color:#696969; text-decoration:none;}
a:hover{ color:#000;}


/*Banner*/
#banner{text-align:center; z-index:1; width:100%; height:702px; margin:0 auto;overflow:hidden; min-width:1000px; background:url(../images/loading.gif) center 30% no-repeat; position:absolute; z-index:1; left:0; top:100px;}
.js { position:relative; width:1426px; height:702px; overflow:hidden; margin:0 auto; clear:both; left:50%; margin-left:-713px; text-align:center}
.jsNav {POSITION:absolute; bottom:252px; height:17px; left:auto; right:230px;}
.jsNav a{ height:17px; width:17px; line-height:17px; font-size:11px; color:#000; background:url(../images/jsNav.png) right center no-repeat; display: inline-block; margin:0 4px 0 0; _background:url(../images/jsNav.gif) right center no-repeat;}
a.imgSelected { background:url(../images/jsNav.png) left center no-repeat; _background:url(../images/jsNav.gif) left center no-repeat; color:#fff}

/*Banner
#banner{text-align:center; z-index:1; width:100%; height:702px; margin:0 auto;overflow:hidden; min-width:1000px; background:url(../images/loading.gif) center 30% no-repeat; position:absolute; z-index:1; left:0; top:100px;}
.js { position:relative; width:100%; height:702px; overflow:hidden; margin:0 auto; clear:both; left:50%; margin-left:-713px; text-align:center}
.jsNav {POSITION:absolute; bottom:252px; height:17px; left:auto; right:230px;}
.jsNav a{ height:17px; width:17px; line-height:17px; font-size:11px; color:#000; background:url(../images/jsNav.png) right center no-repeat; display: inline-block; margin:0 4px 0 0; _background:url(../images/jsNav.gif) right center no-repeat;}
a.imgSelected { background:url(../images/jsNav.png) left center no-repeat; _background:url(../images/jsNav.gif) left center no-repeat; color:#fff}*/

.topbg{ width:100%; height:100px; background:url(../images/topbg.png) no-repeat top center;}
.divtop{ position:absolute; z-index:100; width:975px; left:50%; margin-left:-487px;}
.logo{ float:left;}
.righttop{ float:right; width:720px;}

.trt{ float:right; width:550px; height:39px; background:url(../images/top_yy.png) no-repeat bottom;}

.jiathis_like_tsina,.home{ display:block; float:right; margin-top:3px; _margin-top:5px;}
.language{ display:block; float:right; width:110px; height:29px; line-height:29px; color:#027ea5;}
.language a:link,.language a:visited{ color:#027ea5; text-decoration:none;}
.language a:hover{ color:#027ea5; text-decoration:underline;}

.searchbg{ float:right; width:149px; padding:0px 0px 0px 10px; height:29px; background:url(../images/searchbg.jpg) no-repeat; border:0;}
#form1 input{ float:left; width:124px; height:29px; line-height:29px; border:0; background:none; color:#646464;}
#button{ float:left; display:block; width:20px; height:20px; background:url(../images/search.jpg) no-repeat center; border:0; margin:5px 0px 0px 0px}

/*主导航*/
#Menu{ width:720px; _width:720px; height:36px; margin:0; clear:both; z-index:100; position:relative; padding-top:25px;}
#nav{ position:relative; float:right; font-weight:bold;}
#nav .mainlevel { position:relative; float:left; height:36px; background:url(../images/menu_line.jpg) right 3px no-repeat; }
#nav .mainlevel a{ height:36px; line-height:36px; font-size:15px; color:#fff; text-align:center; z-index:100; display:inline-block; padding:0 19px;}
#nav .mainlevel.hover,#nav .mainlevel.Currpage{}
#nav .mainlevel.hover a,#nav .mainlevel.Currpage a{ color:#000; background:url(../images/tab.png) no-repeat; }
#nav .mainlevel.hover li,#nav .mainlevel.Currpage li,#nav .mainlevel.hover li a,#nav .mainlevel.Currpage li a{ background:none;color:#000; font-weight:normal;}
#nav .mainlevel ul {display:none; left:0; top:36px; background:#fff; line-height:30px; position:absolute; z-index:100;}
#nav .mainlevel li { float:none; position:relative; height:30px;  width:100%;z-index:100; text-align:left; background:none; border-bottom:#b1c9ca 1px solid; *font-size:0; *line-height:0}
#nav .mainlevel li a{ background:none;line-height:30px; height:30px; font-size:13px;  white-space:nowrap; text-align:left; padding:0 50px 0 26px; display:block; margin:0;}
#nav .mainlevel li a:hover,#nav .mainlevel li.hover2{color:#fff; background:#24c4f6;}
#nav .mainlevel ul ul{ left:100%; top:0; display:none}

/*首页主体内容*/
#index_box{ width:974px; height:201px; text-align:left; padding:470px 0px 20px 20px; position:relative; z-index:10;}

.index_title{ padding:0px 16px; height:30px; padding-bottom:15px;}
.index_text{ float:left; color:#000; padding-top:7px;}
.index_text img{ position:relative; top:2px; margin-right:6px;}
.index_more{ float:right; margin-top:12px;}

.index_about{ float:left; width:292px; height:201px; background:url(../images/index_about.png) no-repeat; margin-right:36px;}
.index_an{ width:267px; height:129px; line-height:22px; overflow:hidden;}
.index_an img{ float:left; margin:0px 15px 8px 0px;}

.index_sn{ float:left; width:318px; height:201px; background:url(../images/index_sn.png) no-repeat; margin-right:36px;}
.index_snn{ width:280px; height:145px; margin:0px auto;}
.index_snn li{ width:270px; height:26px; line-height:26px; padding-left:10px; background:url(../images/ico1.gif) no-repeat 0px 9px;}
.index_snn li span{ color:#F00;}

.index_contact{ float:left; width:292px; height:201px; background:url(../images/index_contact.png) no-repeat;}
.index_ctt{ width:254px; height:20px; padding-top:10px; margin-bottom:16px; border-bottom:1px solid #d2cfcf; color:#000;}
.index_ctt img{ position:relative; top:1px; margin:0px 6px;}
.index_ctn{ width:245px; height:130px;}

/*内页内容*/
#ny_box{ float:left; position:relative; z-index:1; left:50%; margin-left:-492px; width:984px; height:auto!important;height:570px;min-height:570px; background:url(../images/nybanner.jpg) no-repeat #fff;}
.nyboxbg{ width:984px; height:9px; background:url(../images/nybgb.png) no-repeat; overflow:hidden; padding-bottom:30px;}

.ny_tt{ width:86%; height:75px; margin-top:60px;}
.ny_tt_text{ float:left; text-align:left; color:#0099ca; font-size:25px; line-height:32px;}
.ny_tt_text span{ color:#62d9ff; font-size:17px; text-transform:uppercase;}
.ny_tt_nav{ float:right; margin-top:40px; font-size:13px;}
.ny_tt_nav img{ position:relative; top:2px; margin-right:8px;}
.ny_tt_nav span{ color:#02698c; text-decoration:underline;}

.ny_tt_nav a:link,.ny_tt_nav a:visited{ font-size:14px; color:#696969; text-decoration:none;}
.ny_tt_nav a:hover{ font-size:14px; color:#000;}

.category{ width:86%; font-size:16px; margin:0px auto;}
.category li{ float:left; height:30px; margin-right:10px;}
.category a{ display:block; float:left; font-size:16px; padding:0 10px 0 0;}
.category a:hover,.tl{ display:block; float:left; height:30px; background:url(../images/ico2.gif) no-repeat center bottom;}

.list{ width:90%; _width:92%; margin:13px auto 0px auto;}
.list li{ float:left; width:412px; height:149px; border-bottom:1px solid #b1c9ca; margin:15px 15px;}
.proimg{ float:left; width:125px; height:125px; border:1px solid #d9d9d9; margin-right:19px;}
.protext{ float:left; width:266px; height:100px; font-size:12px; line-height:24px; overflow:hidden; margin-bottom:5px;}
.protext span{ color:#000;}
.promore{ float:left; width:266px; height:23px; text-align:right;}

.prod{ width:862px; height:412px; margin:50px auto 70px auto;}
.prodimg{ float:left; width:410px; height:410px; border:1px solid #c8c8c8; background:#fff; margin-right:34px; text-align:center;}
.prodimg img{max-width: 410px; max-height: 410px; width: expression(this.width > 410 && this.width > this.height ? 410 : true); height: expression(this.height > 410 || this.height > this.width ? 410 : true); margin:0px auto;}
.MagicZoom{ margin:0px auto;}
.prodtext{ float:left; width:416px; font-size:13px; line-height:22px;}
.prodtext li{ width:404px; padding:9px 6px 9px 6px; border-bottom:1px dotted #818181;}
.prodtext li span{ color:#000; }
.red{ color:#F00;}

.nynr{ width:862px; margin:25px auto 50px auto; line-height:28px; font-size:14px;}

.honor{ width:870px; margin:25px auto 0px auto; clear:both; font-size:14px;}
.honor li{ float:left; width:290px; height:210px; padding-top:10px; text-align:center; line-height:35px;}
.honor li img{ margin-bottom:8px;}

.newlb{ width:880px; margin:25px auto 0px auto;}
.newlb li{ float:left; width:410px; margin:0px 20px 40px 10px; display:inline;}
.news_img{ float:left; width:120px; height:103px; margin-right:20px;}
.news_text{float:left; width:270px;}
a.ntt{ display:block; width:270px; height:27px; font-size:18px; color:#000; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
a.nnr{ display:block; width:270px; height:40px; color:#696969; overflow:hidden; margin-bottom:10px; line-height:22px;}
a.ntt:hover,a.nnr:hover{ text-decoration:underline;}

.ndtt{ width:842px; border-bottom:1px dotted #696969; padding:25px 10px 16px 10px; line-height:30px;}
.ndtt1{ font-size:24px; color:#fd9b00; line-height:36px;}
.ndtt2{ color:#f79b0b;}
.ndtt3{ color:#dc0000;}

.ndnr{ width:842px;  height:auto!important;height:90px;min-height:90px; font-size:14px; padding:20px 10px; border-bottom:1px dotted #696969; color:#000; line-height:28px; margin-bottom:20px;}
.sx{ width:862px; font-size:13px; margin-bottom:50px; _margin-bottom:20px;}
.sx_tab{ float:left; width:858px; padding-bottom:10px;}
.sx_tab span{ color:#fd9b00; font-weight:bold;}

.zp_lb{ width:862px; padding-top:10px; margin:15px auto 0px auto;}
.zp_lb li{ width:862px; margin-bottom:5px;}
.zptt{ width:862px; height:27px; padding-top:3px; border-bottom:1px dotted #000;}
.zplt{ float:left; padding-left:18px; background:url(../images/ico3.gif) no-repeat 6px 6px; font-size:14px; font-weight:bold; color:#02698c;}
.zplt img{ margin-right:5px;}
.zprt{ float:right; padding-right:10px;}
.zprt span{ color:#fd9b00;}
.zpnr{ width:812px; height:auto!important;height:15px;min-height:15px; padding:6px 25px; line-height:26px; border-bottom:1px dotted #000;}

/*分页样式*/
.pager{text-align:center;margin:10px 0px; clear:both; height:26px; line-height:26px;width:700px;}
.pages a, .pages .cpb { width:26px; height:26px; margin:0 0; background: url(../Images/pageshow_bg.gif) -65px top no-repeat; display:inline-block}
.pages a:hover { background: url(../Images/pageshow_bg.gif) -65px bottom no-repeat; color:#fff}
.pages .cpb { background:url(../Images/pageshow_bg.gif) -98px top no-repeat; color:#fff}
.pages .btnFirst{ display:inline-block; width:55px; background:url(../Images/pageshow_bg.gif) left top no-repeat}
.pages .btnFirst:hover{ background:url(../Images/pageshow_bg.gif) left bottom no-repeat}

/*底部*/
.bottombg{ float:left; position:relative; z-index:100; bottom:0; width:100%; height:84px; background:url(../images/bottomyy.png) repeat-x;}
.nybottom{ width:954px; height:53px; padding:25px 10px 0px 10px;}


.divbottom{ width:954px; height:60px; padding:50px 10px 0px 10px;}
.left_bottom{ float:left; line-height:21px;}
.left_bottom span{ color:#000; font-weight:bold;}
.right_bottom{ float:right; margin-top:15px;}